POV-Ray : Newsgroups : povray.beta-test : Spline causing 3.8 beta 2 to crash : Re: Spline causing 3.8 beta 2 to crash Server Time
23 Jun 2024 07:10:45 EDT (-0400)
  Re: Spline causing 3.8 beta 2 to crash  
From: William F Pokorny
Date: 14 Feb 2023 05:06:51
Message: <63eb5d3b$1@news.povray.org>
On 2/14/23 03:31, jr wrote:
> need to get back to you in a few days, but quick look-see last night resulted in
> "error: 'CurrentTokenDataPtr' was not declared in this scope".  (looks like the
> code bases have diverged.. ;-))

Well, bummer. Perhaps the general approach I took would still fly with 
code changes not too major to work with v3.8 b2?

> 
> re Ubuntu.  Debian now packs all/bin/  in/usr/bin/, and makes the former a
> symlink; more Windows mid nineties than Linux 🙁.

:-)

Bill P.


Post a reply to this message

Copyright 2003-2023 Persistence of Vision Raytracer Pty. Ltd.